---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: c15dc5c0-d590-4b2e-b68f-7157aed42b3c

label: ga_ls_mangrove_cover_cyear_3_x33y18_2000-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[480000.0, -3648000.0], [480000.0, -3744000.0], [576000.0, -3744000.0],
      [576000.0, -3648000.0], [480000.0, -3648000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 480000.0, 0.0, -30.0, -3648000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2000-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2000-12-31 23:59:59.999999Z
  dtr:start_datetime: 2000-01-01 00:00:00Z
  eo:instrument: ETM
  eo:platform: landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:32:05.862895Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x33y18

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x33y18_2000--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x33y18_2000--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x33y18_2000--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x33y18_2000--P1Y_final.proc-info.yaml

lineage:
  ard:
  - a6c8d677-2127-4c5a-a7da-e179fdb2fd50
  - 9c02d6df-8949-4eec-8978-0ad199cb33dd
...
